Bug 70777 - AisleRiot: card image is corrupted if part of it is moved outside the canvas
AisleRiot: card image is corrupted if part of it is moved outside the canvas
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-04 23:36 EDT by Alexandre Oliva
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-22 15:53:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-04 23:36:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
If you click on a card and move it so that part of it goes outside the canvas,
then back in, the part that went outside the canvas is no longer  drawn properly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click on any card and hold the mouse button pressed.
2.Move the card so that part of it is outside the canvas, no longer visible
3.Move it back in

Actual Results:  The card is no longer drawn properly.

Expected Results:  It should.

Additional info:
Comment 1 Havoc Pennington 2002-08-05 10:41:51 EDT
move to jrb
Comment 2 Alexandre Oliva 2002-12-22 15:53:12 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.